

function [x1_ptos, fptos]=ptosCurves_nodamp(c, w, bo, alpha, xl, k1, k2)
%% parameters for PTOS switching

T=1;

x1_ptos=[-2*c*alpha:.01:2*alpha*c];

for i=1:length(x1_ptos)
    if( abs(x1_ptos(i))>= xl )
        fptos(i)= -sign(x1_ptos(i)) *( w*sqrt(alpha*2*c*abs(x1_ptos(i)) -x1_ptos(i)^2) -1/k2);
     elseif(abs(x1_ptos(i)) < xl )
         fptos(i)=-(k1/k2)*x1_ptos(i);
    end
end

end