% = saveEps(F1, figPath )
% Saves a figure in color .eps format to the specified path. 
% F1: figure handle to the figure to save.
% figPath: string. path to save the figure to.

function [ output_args ] = saveEps(F1, figPath )

hgexport(F1, figPath,...
    hgexport('factorystyle'), 'Format', 'epsc')

end

