#!/bin/bash


NO_EMBED_DIR='latex_zip/figures-noembed'
FINAL_DIR='latex_zip/figures'

for fl in $(ls $NO_EMBED_DIR); do

    echo $fl
    IN_FILE="${NO_EMBED_DIR}/${fl}"
    OUT_FILE="${FINAL_DIR}/${fl}"

    echo $IN_FILE
    echo $OUT_FILE
    ps2pdf13 -dPDFSETTINGS=/prepress "$IN_FILE" "$OUT_FILE"

done
