%  xdot = dyn(t, x, params)
%  call with: @(t,x)dyn(t,x,params)
%
%  params.A
%  params.B
%  params.u
%  
% calculates 
% dx = Ax + Bu
% with u = constant that you specify

function xdot = dyn(t, x, params)

A = params.A;
B = params.B;
u = params.u;

xdot = zeros(length(B),1);

xdot = A*x + B*u;

end